.site_header3_wrapper .site_header3_wrap {
  position: relative; }

.lang-ver {
  position: absolute;
  top: 20px;
  right: 10px;
  font-size: 18px;
  font-weight: bold; }
  .lang-ver a {
    display: inline-block;
    vertical-align: top;
    margin: 0 2px;
    opacity: 0.7;
    text-decoration: none;
    transition: all 0.3s; }
    .lang-ver a:hover {
      opacity: 1; }
  @media (max-width: 560px) {
  .lang-ver {
    position: relative;
    margin: 10px auto;
    text-align: center;
    top: 0;
    right: 0; } }
